slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPCISSGetExtraction

Gets the extraction technique used in the CISS solver.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPCISSGetExtraction(NEP nep,NEPCISSExtraction *extraction)

Not Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### Output Parameters

| extraction | - extraction technique

### See Also

NEPCISSSetExtraction() NEPCISSExtraction

### Level

advanced

### Location

src/nep/impls/ciss/nciss.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages